1.5.3 to Maven Central

26 views
Skip to first unread message

David Chandler

unread,
Aug 22, 2011, 3:36:37 PM8/22/11
to maven-ga...@googlegroups.com
I've just pushed GAE 1.5.3 to Maven Central, should be live in an hour or so. Sorry for the delay. We had to re-cut 1.5.3 after initial release last week.

/dmc

--
David Chandler
Developer Programs Engineer, GWT+GAE
w: http://code.google.com/

Nikolay Rychkov

unread,
Aug 22, 2011, 6:04:49 PM8/22/11
to maven-ga...@googlegroups.com
I hope this will work fine.

2011/8/22 David Chandler <drfib...@google.com>

Taylor Leese

unread,
Aug 22, 2011, 11:46:58 PM8/22/11
to maven-gae-plugin
David - Please push version 1.0.9 of of datanucleus-appengine as well.
This is still at version 1.0.8 and 1.5.3 is using version 1.0.9.

<dependency>
<groupId>com.google.appengine.orm</groupId>
<artifactId>datanucleus-appengine</artifactId>
<version>1.0.9</version>
</dependency>

- Taylor

David Chandler

unread,
Aug 23, 2011, 8:12:20 AM8/23/11
to maven-ga...@googlegroups.com
on its way...

Marcel

unread,
Sep 2, 2011, 8:01:46 AM9/2/11
to maven-gae-plugin
What about a gae-runtime 1.5.3 release, now that all dependencies are
available?

Here's a patch:

Index: gae-runtime/pom.xml
===================================================================
--- gae-runtime/pom.xml (revision 1311)
+++ gae-runtime/pom.xml (working copy)
@@ -5,12 +5,12 @@
<parent>
<artifactId>maven-gae-parent</artifactId>
<groupId>net.kindleit</groupId>
- <version>0.8.4</version>
+ <version>0.9.0</version>
<relativePath>..</relativePath>
</parent>

<artifactId>gae-runtime</artifactId>
- <version>1.5.2</version>
+ <version>1.5.3</version>
<packaging>pom</packaging>

<name>Google App Engine Runtime Dependencies</name>
@@ -22,7 +22,7 @@
<dependency>
<groupId>com.google.appengine</groupId>
<artifactId>appengine-api-1.0-sdk</artifactId>
- <version>1.5.2</version>
+ <version>1.5.3</version>
</dependency>

<!-- Google App Engine Runtime Dependencies -->
@@ -56,7 +56,7 @@
<dependency>
<groupId>com.google.appengine.orm</groupId>
<artifactId>datanucleus-appengine</artifactId>
- <version>1.0.8</version>
+ <version>1.0.9</version>
<scope>runtime</scope>
</dependency>

@@ -71,7 +71,7 @@
<dependency>
<groupId>com.google.appengine</groupId>
<artifactId>appengine-tools-sdk</artifactId>
- <version>1.5.2</version>
+ <version>1.5.3</version>
</dependency>

</dependencies>

Cheers,
Marcel
Reply all
Reply to author
Forward
0 new messages